﻿@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:15px;color:#333333;line-height:25px;background:url(../images/ffgg.jpg) }
.top { width:100%; height:600px;  background:url(../images/banner02.jpg) center 0px no-repeat;}
.banner { width:960px;}
.big {width:960px; background:#fff}
.clear { clear:both;}
.conten img { display:block; float:left;}
.wz01 {clear:right; text-indent:2em; letter-spacing:1px; background:url(../images/zhongl_01.jpg) 0 0px no-repeat;padding:30px 140px 20px 70px;}
.yy{width:960px;}
.yy p {padding:6px 20px 5px 20px;text-indent:2em;letter-spacing:1px;}
.tup01 {width:718px;float:left;}
.tup02 {width:233px;float:right;position: relative;}
.conten p strong{color:#026721;font-size:24px;}

.lefnav { width:140px; height:370px; background:url(../images/louc.png) left top no-repeat; padding-top:60px; position:fixed; left:0px; top:30px; display:none;}
.lefnav a { height:37px; display:block; margin-bottom:7px;}
.lefnav a.backtop { height:40px; margin-top:60px;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer{background:#FFFFFF;font-size:12px;font-family:"宋体";padding-top:10px;width:960px;}
.copyright{width:960px;float:left;}
.w{margin:0 auto;}
img {border:0px; float:left;}
.footer .copyright{border-top:1px solid #D7D7D7;padding-top:12px;}
.footer .copyright a{color:#5D94CF;margin:0 5px;}
a{color:#666;text-decoration:none;}
.footer .bottom-info{color:#656565;margin:0 auto;width:960px;float:left;clear:both;background:#ffffff;}
.footer .btleft{display:inline;float:left;line-height:20px;margin-left:80px;text-align:center;}
.footer .bottom-info{color:#656565;}
.footer .bottom-info a{color:#656565;}
.footer .btleft{line-height:20px;text-align:center;}
.footer .bottom-info{color:#656565;}
.footer .btright{width:160px;float:right;margin-top:20px;}
.footer .bottom-info{color:#656565;}
input,textarea,label,select,img{vertical-align:middle;}
/*---------------------------------------------------------- 轮播 -----------------------------------------------------------------*/
ul,li{list-style:none;}
ul,li{margin-left:0px;padding-left:0px;text-indent:0px;list-style:none;}
img{border:0;}
/* qqshop focus */
.focus{width:234px;height:320px;overflow:hidden;position:relative;float:right;margin-left:4px;}
.focus ul{height:320px;position:absolute;}
.focus ul li{float:left;width:234px;height:320px;overflow:hidden;position:relative;background:#000;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus ul li img { border:0px;}
.focus .btnBg_131010{position:absolute;width:347px;height:20px;left:0;bottom:0;background:#000;}
.focus .btn_131010{position:absolute;width:347px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
.focus .btn_131010 span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
.focus .btn_131010 span.on{background:#fff;}
.focus .preNext{width:45px;height:100px;position:absolute;top:90px;background:url(img/sprite.png) no-repeat 0 0;cursor:pointer;}
.focus .pre{left:0;}
.focus .next{right:0;background-position:right top;}